{
  "id": 3134345,
  "name": "Robert A. Thompson, appellee, v. John Bruch, appellant",
  "name_abbreviation": "Thompson v. Bruch",
  "decision_date": "1926-04-05",
  "docket_number": "Gen. No. 7,534",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 521,
    "ocr_confidence": 0.5,
    "sha256": "e5c9fd9fa45eed6d824d2d2419ac5ee6e7b4fa3d46e6ecbcf5536816bdf58989",
    "simhash": "1:ca975ca9ba259e49",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert A. Thompson, appellee, v. John Bruch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Charles W. Helmig and Butters & Butters, for appellant. Coleman & Coleman and Kelly, Kelly & Kelly, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert A. Thompson, appellee, v. John Bruch, appellant.\nGen. No. 7,534.\nAction for personal injuries and damage to automobile in collision. Judgment for plaintiff. Appeal from the Circuit Court of La Salle county; the Hon. Edgar Eldredge, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 5, 1926.\nCharles W. Helmig and Butters & Butters, for appellant. Coleman & Coleman and Kelly, Kelly & Kelly, for appellee."
  },
  "file_name": "0633-03",
  "first_page_order": 693,
  "last_page_order": 693
}
